﻿@model RailwayCashBox.DAL.Entities.Station

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Удалить станцию</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    <fieldset>
        <legend>Станция</legend>

        <div class="display-label">
             @Html.DisplayNameFor(model => model.Name)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Name)
        </div>
    </fieldset>

    <p>
        <input type="submit" value="Удалить" /> |
        @Html.ActionLink("Вернуться", "Index")
    </p>
}
